/* GENERAL STYLES */
.service_row {border-radius:35px;-moz-border-radius:35px; -webkit-border-radius:35px;-khtml-border-radius:35px;background:url(images/lines.png) repeat; margin:20px 0 0px 0; padding:5px; float:left; clear:both; }
.service_row_content {border-radius:30px;-moz-border-radius:30px; -webkit-border-radius:30px;-khtml-border-radius:30px; background-color:#367A2F; padding:5px;}
.service_row_content1 {border-radius:30px;-moz-border-radius:30px; -webkit-border-radius:30px;-khtml-border-radius:30px; background-color:#367A2F; height:330px;padding:5px;}
.service_row_content2 {border-radius:30px;-moz-border-radius:30px; -webkit-border-radius:30px;-khtml-border-radius:30px; background-color:#367A2F; height:200px;padding:5px;}

.gmap{ margin:0 0 0px 0; background-color:#f6f3ec; border:1px #ede7d8 solid;-moz-border-radius:8px; -webkit-border-radius:8px;-khtml-border-radius:8px; padding:10px;border-radius:8px;}
.contact_info_row{ width:90%; float:left; margin:20px 10% 0 0;}
.contact_info_row p{ float:left; width:50%;}
.contact_info_row p strong{ font-weight:bold; display:block;}

.icon_link{background:url(images/lines.png) repeat; width:50px; height:50px;border-radius:25px;-moz-border-radius:25px; -webkit-border-radius:25px;-khtml-border-radius:25px; padding:0px; display:inline-block; float:left; margin:0 15px 0 0; text-align:center;}
a.icon_link_img{ background-color:#ff9694; width:40px; height:40px;border-radius:20px;-moz-border-radius:20px; -webkit-border-radius:20px;-khtml-border-radius:20px; margin:5px; display:block; text-align:center;}
a.icon_link_img img{ margin:7px 0 0 0;}



.service_right { 
	float:left; 
	width:170px; 
	padding:0 0 0 30px;
	}
	
.service_row h3 { 
	padding:5px 0 5px 0;
	color: #FFFFFF;
	font-weight:bolder;
	}

.service_row p { 
	padding:5px 0 5px 0;
	color: #FFFFFF;
	font-weight:lighter;
	}
		
.service_row h4 { 
	padding:10px 0 10px 0;
	}
	
.service_row { 
	width:100%
	}
	
.service_right { 
	float:left;
	width:95%; 
	clear:both; 
	padding:0 0 10px 5%;
	}

* {
	margin:0;
	padding:0;
	border:0;
	list-style:none;
	outline:none;

}

body {
	background:url(images/bg.jpg) repeat-x;
}

h1 {
	font:bold 28px Candara;
	color:#047235;
	margin-bottom:5px;
}

h2 {
	font:20px Candara;
	color:#047235;
	margin-bottom:5px;
}

h3 {
	font:bold 20px Candara;
	color:#047235;
	margin-bottom:5px;
}

h4 {
	font:bold 12px Candara;
	color:#047235;
}

h5 {
	font: 10px Candara;
	color:gray;
	text-transform:uppercase;
	margin-bottom:10px;

}

h6 {
	font:bold 10px Candara;
	color:#047235;
	margin-bottom:15px;
}

p {
	font:16px Candara;
	color:gray;
}

.img-inside {
	padding:10px;
	float:left;
	border:1px solid #f4f4f4;
	margin-right:10px;
	margin-bottom:5px;
	display:inline;
}

a.link-more {
	font:12px Candara;
	background:#047235;
	color:white;
	text-decoration:none;
	padding:3px;
	display:inline-block;
	margin-top:5px;
	margin-bottom:15px;
}

a.link-more:hover {
	background:gray;
}


.prev, .next {
	background:white;
}


/* WRAPPER */

#wrapper {
	width:980px;
	margin:0 auto;
}


/* HEADER */

#wrapper #header {
	width:980px;
	height:444px;
	background:url(images/bg-header.jpg) no-repeat;
}

#wrapper #header .logo {
	margin-top:10px;
	
}

#wrapper #header #slider-text {
	clear:both;
	font:Candara;
	width:340px;
	margin-top:25px;
	margin-bottom:10px;
	margin-left:10px;
	margin-right:138px;
	float:left;
	display:inline;

}

#wrapper #header #slider-text h1 {
	font:27px Candara;
	color:white;
}

#wrapper #header #slider-text h2 {
	margin-top:10px;
	font:27px Candara;
	color:white;
}

#wrapper #header #slider-text p {
	margin-top:10px;
	color:white;
}

#wrapper #header #menu-outter {
	width:980px;
	display:inline-block;
	overflow:hidden;

}

#wrapper #header #menu {
	float:right;
	width:530px;
	height:60px;
}

#wrapper #header #menu ul  {

}

#wrapper #header #menu ul li {
	display:inline;
	float:left;
}


#wrapper #header #menu ul li a{

	font:16px Candara;
	color:gray;
	text-decoration:none;
	margin-left:0px;
	float:left;
	line-height:120px;
	padding:5px 15px 10px 15px;
}

#wrapper #header #menu ul li a:hover{
	background:url(images/bg-btn.jpg) repeat-x;
	color:white;
}

#wrapper #header #menu ul li .current{
	background:url(images/bg-btn.jpg) repeat-x;
	color:white;
}

#wrapper #header #slider-outter {
		width:520px;
		float:right;
		margin-right:34px;
		display:inline;

}

#wrapper #header #slider-outter #cu3er-container {
		width:520px;
		height:240px;
		margin-top:54px;
		float:left;
}


/* CONTENT */

#wrapper #content {
	width:980px;
	padding:5px;
}

#wrapper #content #main {
	width:980px;
	display:inline-block;
	margin-top:0px;
	margin-bottom:10px;
}

#wrapper #content #main .boxes {
	width:225px;
	height:252px;
	background:url(images/bg-boxes.jpg) no-repeat;
	padding:10px;
	float:left;
	margin-left:0px;
	display:inline;
}

#wrapper #content #main .boxes p {
	width:205px;
	margin-left:8px;
	margin-top:5px;
}

#wrapper #content #main .boxes img {
	margin-left:8px;
}


/* FORM ELEMENTS */

#wrapper #content #main-internal #form .form_nm {
	background-color: #f9f9f9;
	color: #404040;
	font-family: Arial, Verdana, sans-serif;
	font-size: 13px;
	line-height: 20px;
	border: 1px solid #dcdcdc;
	text-indent: 8px;
	width: 200px;
	height: 20px;
	padding-top: 4px;
}

#wrapper #content #main-internal #form  .form_tf {
	background-color: #f9f9f9;
	color: #404040;
	font-family: Arial, Verdana, sans-serif;
	font-size: 13px;
	line-height: 20px;
	border: 1px solid #dcdcdc;
	text-indent: 8px;
	line-height: 18px;
	width: 380px;
	height: 150px;
	padding-top: 5px;
}

#wrapper #content #main-internal #form .btn-form{
	padding:5px;
	background:#047235;
	color:white;
	font:11px Candara;
}
/* FOOTER */

#footer {
	clear:both;
	text-align:center;
	background:#047235;
	height:50px;
	padding-top:20px;
}

#footer p {
	font:11px Candara;
	color:white;
	letter-spacing:2px;
}